#Include once "window9.bi"

Function Write_Longint(ByVal Handle As Handle, ByVal Longint_ As longint) As Integer Export
  Dim buff As Integer
  If WriteFile(Handle,@longint_,8,@buff,0) Then Return 1
End Function
